###############################################################################
##	Filename:	LoadNanoFX.py
##	
##	Nano's Special Effects Enhancements Mutator Plugin Version 1.0
##	
##	Created:	03/11/2003 - NanoByte a.k.a Michael T. Braams
###############################################################################
import App
import Foundation
import Custom.NanoFX.SetupFX

###############################################################################
## Create Mutator Menu
###############################################################################
mode = Foundation.MutatorDef("NanoFX SP")

###############################################################################
## Setup ExplosionFX
###############################################################################
Custom.NanoFX.SetupFX.SetupExplosionFX(mode)

###############################################################################
## Setup AtmosphereFX
###############################################################################
Custom.NanoFX.SetupFX.SetupPlanetAtmospheres(mode)

###############################################################################
## Setup CameraFX
###############################################################################
Custom.NanoFX.SetupFX.SetupCameraFX(mode)

###############################################################################
## Setup CameraFX
###############################################################################
Custom.NanoFX.SetupFX.SetupBridgeFX(mode)
###############################################################################
## End of Loading NanoFX
###############################################################################

